:root {
  --transition-speed: .25s;
  
  --primary-color: #169b82;
  
  --btn-primary-color-background                  : #169b82;
  --btn-primary-color-border                      : #169b82;
  --btn-primary-color-text                        : #fff;
  --btn-primary-hover-color-background            : #08735f;
  --btn-primary-hover-color-border                : #08735f;
  --btn-primary-hover-color-text                  : #fff;
  
  --btn-secondary-color-background                : transparent;
  --btn-secondary-color-border                    : #169b82;
  --btn-secondary-color-text                      : #169b82;
  --btn-secondary-hover-color-background          : #169b82;
  --btn-secondary-hover-color-border              : #169b82;
  --btn-secondary-hover-color-text                : #fff;
  
  --btn-info-color-background                     : #5ebfec;
  --btn-info-color-border                         : #5ebfec;
  --btn-info-color-text                           : #fff;
  --btn-info-hover-color-background               : #3d86a8;
  --btn-info-hover-color-border                   : #3d86a8;
  --btn-info-hover-color-text                     : #fff;
  
  --btn-light-color-background                    : transparent;
  --btn-light-color-border                        : #999;
  --btn-light-color-text                          : #000;
  --btn-light-hover-color-background              : #999;
  --btn-light-hover-color-border                  : #999;
  --btn-light-hover-color-text                    : #fff;
  
  --btn-danger-color-background                   : #f10606;
  --btn-danger-color-border                       : #f10606;
  --btn-danger-color-text                         : #fff;
  --btn-danger-hover-color-background             : #d10202;
  --btn-danger-hover-color-border                 : #d10202;
  --btn-danger-hover-color-text                   : #fff;
  
  --btn-success-color-background                  : #2cb732;
  --btn-success-color-border                      : #2cb732;
  --btn-success-color-text                        : #fff;
  --btn-success-hover-color-background            : #109016;
  --btn-success-hover-color-border                : #109016;
  --btn-success-hover-color-text                  : #fff;
  
  
}





body {
  font-family: "Inter", sans-serif;
  font-size: 14px;
  /*font-family: "Montserrat", sans-serif;*/
}
@media (min-width: 1400px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
    max-width: 1400px;
  }
}


.form-control:focus {
  border-color: var(--primary-color);
  box-shadow: 0 0 0 0.25rem rgba(22, 155, 130, 0.25);
}


a {
  color: var(--primary-color);
}
a:hover {
  text-decoration: underline;
}

a.btn:hover {
  text-decoration: none;
}
/* DEFAULTS */
.text-right {
  text-align: right;
}
table td {
  vertical-align: middle;
}
.no-wrap {
  white-space: nowrap;
}
.form-check-input.is-invalid {
  box-shadow: 0 0 0 0.25rem rgba(218, 79, 73, 0.25) !important;
  border: 1px solid rgba(218, 79, 73, 0.25) !important;
}
.form-check-input.is-invalid {
  --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%28218, 79, 73, 0.85%29'/%3e%3c/svg%3e");
  width: 2em;
}
label, .form-check-input {
  cursor: pointer;
	transition: all var(--transition-speed) ease-in-out;
}
.form-check-input:hover {
  --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%2391cde4'/%3e%3c/svg%3e");
}
.form-check .form-check-input {
  margin-top: 0.4em !important;
}
.btn-checkout-login {
  margin-top: 28px;
}
.btn-block {
  display: block;
}
.dropdown-toggle {
  cursor: pointer;
}
.display-none {
  display: none;
}
.btn-icon {
  margin-right: 10px;
}
.btn-icon-left {
  margin-left: 10px;
}



/* BTN - START */
.btn {
  text-shadow: none;
	transition: all var(--transition-speed) ease-in-out;
}
.btn.disabled {
  opacity: 0.3;
}
.btn-primary {
  background: var(--btn-primary-color-background) !important;
  color: var(--btn-primary-color-text) !important;
  border-color: var(--btn-primary-color-border) !important;
}
.btn-primary:hover {
  background: var(--btn-primary-hover-color-background) !important;
  color: var(--btn-primary-hover-color-text) !important;
  border-color: var(--btn-primary-hover-color-border) !important;
}

.btn-secondary {
  background: var(--btn-secondary-color-background) !important;
  color: var(--btn-secondary-color-text) !important;
  border-color: var(--btn-secondary-color-border) !important;
}
.btn-secondary:hover {
  background: var(--btn-secondary-hover-color-background) !important;
  color: var(--btn-secondary-hover-color-text) !important;
  border-color: var(--btn-secondary-hover-color-border) !important;
}

.btn-light {
  background: var(--btn-light-color-background) !important;
  color: var(--btn-light-color-text) !important;
  border-color: var(--btn-light-color-border) !important;
}
.btn-light:hover {
  background: var(--btn-light-hover-color-background) !important;
  color: var(--btn-light-hover-color-text) !important;
  border-color: var(--btn-light-hover-color-border) !important;
}

.btn-success {
  background: var(--btn-success-color-background) !important;
  color: var(--btn-success-color-text) !important;
  border-color: var(--btn-success-color-border) !important;
}
.btn-success:hover {
  background: var(--btn-success-hover-color-background) !important;
  color: var(--btn-success-hover-color-text) !important;
  border-color: var(--btn-success-hover-color-border) !important;
}

.btn-danger {
  background: var(--btn-danger-color-background) !important;
  color: var(--btn-danger-color-text) !important;
  border-color: var(--btn-danger-color-border) !important;
}
.btn-danger:hover {
  background: var(--btn-danger-hover-color-background) !important;
  color: var(--btn-danger-hover-color-text) !important;
  border-color: var(--btn-danger-hover-color-border) !important;
}

.btn-warning {
  background: var(--btn-warning-color-background) !important;
  color: var(--btn-warning-color-text) !important;
  border-color: var(--btn-warning-color-border) !important;
}
.btn-warning:hover {
  background: var(--btn-warning-hover-color-background) !important;
  color: var(--btn-warning-hover-color-text) !important;
  border-color: var(--btn-warning-hover-color-border) !important;
}

.btn-info {
  background: var(--btn-info-color-background) !important;
  color: var(--btn-info-color-text) !important;
  border-color: var(--btn-info-color-border) !important;
}
.btn-info:hover {
  background: var(--btn-info-hover-color-background) !important;
  color: var(--btn-info-hover-color-text) !important;
  border-color: var(--btn-info-hover-color-border) !important;
}

.btn-outline-primary {
  border-color: var(--btn-primary-color-border);
  color: var(--btn-primary-color-border);
}
.btn-outline-primary:hover,
.btn-outline-primary:focus,
.btn-outline-primary.active {
  background-color: var(--btn-primary-hover-color-border);
  border-color: var(--btn-primary-hover-color-border);
  color: var(--btn-primary-hover-color-text);
}
/* BTN - END */



/* CHECKOUT - START */
#checkout-page {
  display: block;
}
#checkout-page h1 {
  text-align: center;
  margin-bottom: 15px;
}
#checkout-page .checkout-type input {
  display: none;
}
#checkout-page .checkout-type .icon:before {
  content: '\f111';
  margin-right: 7px;
  font-weight: 300 !important;
  font-family: "Font Awesome 6 Pro" !important;
  width: 20px;
  display: inline-block;
}
#checkout-page .checkout-type.active .icon:before {
  content: '\f00c';
}
#checkout-page .loading {
  opacity: 0.6;
}
#checkout-page .methods strong {
  display: block;
  font-weight: 600;
  padding: 0px 0px 5px 0px;
}
#checkout-page .method {
  border: 1px solid #dedede;
  display: block;
  margin-bottom: 3px;
}
#checkout-page .method {
  border: 1px solid #dedede;
  display: block;
  margin-bottom: 3px;
  padding: 8px;
}
#checkout-page .method.is-invalid {
  color: #666;
  border-color: var(--bs-form-invalid-color) !important;
}
#checkout-page .method.active.is-invalid .name:before, 
#checkout-page .method.active.is-invalid .price {
  color: var(--bs-form-invalid-color) !important;
}
#checkout-page .method:hover {
  border: 1px solid var(--primary-color);
	transition: all var(--transition-speed) ease-in-out;
}
#checkout-page .method input[type="radio"] {
  display: none;
}
#checkout-page .method col-md-10,
#checkout-page .method col-md-2 {
  padding: 0px !important;
  margin: 0px !important;
}
#checkout-page .method .price {
  display: block;
  text-align: right;
}
#checkout-page .method .name {
  padding-left: 25px;
  display: block;
}
#checkout-page .method .description {
  padding-left: 25px;
  font-size: 11px;
  display: block;
}
#checkout-page .method .actions {
  padding-left: 25px;
  font-size: 11px;
  display: none;
}
#checkout-page .method .actions {
  padding-left: 25px;
  font-size: 11px;
  display: none;
}
#checkout-page .method .actions .branch-name {
  display: block;
  font-weight: 600;
}
#checkout-page .method .actions .branch-btn {
  margin-top: 4px;
}
#checkout-page .method .name:before {
  content: '\f111';
  position: absolute;
  margin: -2px 5px 0px -23px;
  font-size: 15px;
  font-weight: 300 !important;
  font-family: "Font Awesome 6 Pro" !important;
}
#checkout-page .method.active {
  border: 1px solid var(--primary-color);
}
#checkout-page .method.active .actions {
  display: block;
}
#checkout-page .method.active .price {
  color: var(--primary-color) !important;
}
#checkout-page .method.active .name:before {
  content: '\f058';
  font-family: "Font Awesome 6 Sharp" !important;
  font-weight: 600;
  color: var(--primary-color);
}

#checkout-page label.is-invalid {
  color: var(--bs-form-invalid-color);
}
#checkout-page label.is-invalid a {
  color: var(--bs-form-invalid-color);
}
/* CHECKOUT - END */



/* WIDGET - CESKA POSTA - START */
#ceska-posta-modal {
  z-index: 999999;
  position: fixed;
  -webkit-backface-visibility: hidden;
  left: 0;
  top: 0;
  width: calc(100% - 10px);
  height: calc(100vh);
  background: rgba(0, 0, 0, 0.3);
  padding: 10px 5px;
  display: none;
}
#ceska-posta-modal.ceska-posta-balikovna .ceska-posta-modal-content {
  width: 100%;
  height: 100%;
  display: block;
  background: #fff;
}
#ceska-posta-modal.ceska-posta-balikovna .ceska-posta-modal-content iframe {
  border: hidden;
  left: 0;
  top: 65px;
  width: 100%;
  height: calc(100% - 65px);
  box-sizing: border-box;
}
#ceska-posta-modal.ceska-posta-balikovna .ceska-posta-modal-content .ceska-posta-header h3 {
  line-height: 60px;
  padding-left: 50px;
  background: url(../image/icon_balikovna.png) no-repeat 10px center;
}
#ceska-posta-modal.ceska-posta-balikovna .ceska-posta-modal-content .ceska-posta-header .close {
  float: right;
  text-align: center;
  height: 60px;
  line-height: 60px;
  width: 60px;
  font-size: 30px;
  cursor: pointer;
  color: #555;
}
/* WIDGET - CESKA POSTA - end */



/* ALERTS - START */
/*
#alert {
  position: relative !important;
}
#alert.container {
  position: relative !important;
  z-index: 1;
  width: 100%;
  left: auto;
  right: auto;
}
#alert.container .opencart-alert {
  position: relative !important;
  width: 100%;
  margin-bottom: 15px;
  left: auto;
  right: auto;
}
#alert.popup {
  border: 2Px solid red;
}
#alert .opencart-alert,
.alert {
  padding: 0px 50px 0px 0px;
  height: auto;
  align-items: center;
  justify-content: left;
  margin: 0px 0px 15px 0px;
  right: auto;
}
#alert .opencart-alert .icon,
.alert .fa-solid {
  padding: 15px 0px 15px 0px;
  margin-right: 15px;
  width: 50px;
  text-align: center;
  font-weight: 300;
  font-size: 17px;
  vertical-align: middle;
}
#alert .opencart-alert .btn-close,
.alert .btn-close {
  position: absolute;
  right: 0px;
  padding: 15px;
  margin: 1px 1px 0px 0px;
}
#alert .alert .timer {
  z-index: 999;
  position: absolute;
  width: calc(100% - 50px);
  margin-left: 50px;
  bottom: 0px !important;
  height: 3px;
  display: block;
}
#alert .alert a {
  font-weight: 600;
  text-decoration: underline;
}
#alert .alert a:hover {
  text-decoration: none;
}
.alert.alert-success .timer,
.alert.alert-success .fa-solid {
  background-color: var(--bs-success-border-subtle);
}
.alert.alert-success a {
  color: var(--bs-success-text-emphasis);
}
.alert.alert-danger .timer,
.alert.alert-danger .fa-solid {
  background-color: var(--bs-danger-border-subtle);
}
.alert.alert-danger a {
  color: var(--bs-danger-text-emphasis);
}
.alert.alert-info .timer,
.alert.alert-info .fa-solid {
  background-color: var(--bs-info-border-subtle);
}
.alert.alert-info a {
  color: var(--bs-info-text-emphasis);
}
.alert.alert-warning .timer,
.alert.alert-warning .fa-solid {
  background-color: var(--bs-warning-border-subtle);
}
.alert.alert-warning a {
  color: var(--bs-warning-text-emphasis);
}
.alert.alert-light .timer,
.alert.alert-light .fa-solid {
  background-color: var(--bs-light-border-subtle);
}
.alert.alert-light a {
  color: var(--bs-light-text-emphasis);
}
.alert.alert-primary .timer,
.alert.alert-primary .fa-solid {
  background-color: var(--bs-primary-border-subtle);
}
.alert.alert-primary a {
  color: var(--bs-primary-text-emphasis);
}
.alert.alert-secondary .timer,
.alert.alert-secondary .fa-solid {
  background-color: var(--bs-secondary-border-subtle);
}
.alert.alert-secondary a {
  color: var(--bs-secondary-text-emphasis);
}
*/
/* ALERTS - END */



#alert .alert {
  position: fixed;
  width:400px;
  height: auto;
  padding: 25px;
  font-size: 20px;
  top: 50%;
  left: 50%;
  margin: 0px;
  margin-left: -150px;
  margin-top: -50px;
  font-weight: 600;
}



#order-success-page {
  text-align: center;
} 
#order-success-page .icon {
  display: block;
  font-size: 60px;
  margin: 50px 0px 30px 0px;
  opacity: 0.9;
}  
.dropdown-menu {
  padding: 5px !important;
}
.carousel{
  border: none !important;
  border-radius: 0px !important;
  box-shadow: none !important;
}
.carousel .carousel-control-prev {
  left: 20px !important;
}
.carousel .carousel-control-next {
  right: 20px !important;
}
#header-cart .dropdown-menu {
  background: #fff !important;
  padding: 5px 15px 0px 15px !important;
}
#header-cart .btn-remove {
  padding: 5px;
  border: none;
  background: none;
}
input[type="radio"].is-invalid{
  width: 1em;
}
#column-left .block ul {
  margin: 0px;
  padding: 0px;
  display: block;
  list-style: none;
}
#column-left .block ul li {
  margin: 0px;
  padding: 0px;
  display: block;
}
#column-left .block ul li a {
  display: block;
}
#column-left .block ul li ul li {
  margin-left: 15px;
}
.pagination {
  display: block;
  text-align: center;
  margin: 0 auto;
  margin-top: 15px;
  margin-bottom: 15px;
}
.pagination li {
  display: inline-block;
}
.cart-modules form {
  margin-bottom: 15px;
}
.cart-modules form button{
  min-width: 200px;
}
.cart-total .total {
  font-size: 14px;
}

#button-confirm {
  display: none !important;
}



#menu {
  background: transparent !important;
  color: #000 !important;
  text-shadow: none !important;
  border: none !important;
  border-radius: 0px !important;
  border-bottom: 1px solid var(--primary-color) !important;
}
#menu .navbar-nav > li > a {
  color: #000 !important;
  font-weight: 600 !important;
  padding: 10px 10px;
  text-transform: upperCase !important;
  text-shadow: none !important;
  border-bottom: 3px solid transparent;
  transition: all var(--transition-speed) ease-in-out;
}
#menu .navbar-nav > li:hover > a {
  background: transparent !important;
  color: var(--primary-color) !important;
  border-bottom: 3px solid var(--primary-color);
}
#menu a:hover {
  text-decoration: none !important;
}


#menu .dropdown {
  position: static !important;
}
#menu .dropdown-menu {
  left: 0px !important;
  right: 0 !important;
  margin-top: 0px;
  position: absolute !important;
  z-index: 9;
  border: none !important;
}
#menu .dropdown:hover .dropdown-menu {
  display: block;
  height: auto !important;
  overflow: hidden !important;
  opacity: 1 !important;
}



#menu .dropdown-menu .dropdown-inner {
  padding-left: 0px !important;
  padding-right: 0px !important;
  margin-left: -8px !important;
  margin-right: -8px !important;
  padding: 0px 30px 30px 30px !important;
  box-shadow: 0 10px 13px 0 rgba(31,28,22,.16);
}
#menu .dropdown-menu a {
  color: #000;
  font-size: 15px !important;
}

#menu .dropdown-menu a.show-more {
  color: rgba(0,0,0,0.9) !important;
  font-size: 12px !important;
  font-weight: 400 !important;
  font-style: Italic !important;
}
#menu .dropdown-item {
  padding: 2px 0px;
  font-weight: 500 !important;
}
#menu .dropdown-item:hover {
  background: none;
}
#menu .sub-category {
  font-weight: 600;
  display: inline-block;
  margin-top: 15px !important;
  color: var(--primary-color) !important;
}
#menu .sub-category:hover {
  text-decoration: underline;
}

#home-categories h3 {
  margin: 15px 0px 15px 0px !important;
  border-top: none;
  padding-top: 0px;
}
#home-categories a {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 24px;
}
#home-categories a img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
#home-categories a .text {
  position: absolute;
  right: 0;
  bottom: -30px;
  left: 0;
  padding: 15px;
  margin: 0px;
  color: #fff;
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.2;
  background: rgba(0,0,0,.5);
  transition: all var(--transition-speed) ease-in-out;
}
#home-categories a:hover .text {
  background: rgba(0,0,0,.8);
  bottom: 0px;
}
#home-categories a .text .show-more{
  margin-top: 15px;
  display: block;
  font-size: 13px;
}

.breadcrumb {
  margin: 0 0 10px 0;
  padding: 8px 0;
  border: none;
  border-radius: 0px;
  background-color: transparent;
}
.breadcrumb > li.breadcrumb-item {
  text-shadow: none;
  padding: 0 14px;
}
.breadcrumb > li.breadcrumb-item a {
  color: #333;
}
.breadcrumb > li.breadcrumb-item a:hover {
  color: var(--primary-color);
}
.breadcrumb > li.breadcrumb-item:nth-last-child(1) a {
  color: #000 !important;
}
.breadcrumb > li.breadcrumb-item::after {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  right: -3px;
  width: 6px;
  height: 6px;
  border-right: 1px solid var(--bs-border-color);
  border-bottom: 1px solid var(--bs-border-color);
  transform: rotate(-45deg);
}
.breadcrumb > li.breadcrumb-item:nth-last-child(1):after {
  display: none;
}

.product-thumb {
  border: 1px solid #dedede;
  padding: 10px;
  transition: all var(--transition-speed) ease-in-out;
  text-align: center;
}
.product-thumb:hover {
  border-color: #999;
  -webkit-box-shadow: 0 3px 13px 0 rgba(0,0,0,.15);
  box-shadow: 0 3px 13px 0 rgba(0,0,0,.15);
}
.product-thumb a:hover {
  opacity: 1 !important;
}

.product-thumb .image .images {
  overflow: hidden;
}
.product-thumb .image .image-1,
.product-thumb .image .image-2 {
  transition: all 0.4s ease-in-out;
}
.product-thumb .image .image-2 {
  position: absolute;
  left: 10px;
  top: 10px;
  width: calc(100% - 20px);
  opacity: 0;
}
.product-thumb .second-image:hover .image-2 {
  opacity: 1;
}
.product-thumb .second-image:hover .image-1 {
  opacity: 0;
}


/*
.product-thumb h4 {
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}
 */
.product-thumb h4 a {
  font-size: 15px;
  color: #000;
  transition: all var(--transition-speed) ease-in-out;
}
.product-thumb:hover h4 a {
  color: var(--primary-color);
}
.product-thumb .description {
  margin-bottom: 0px;
}



.list-group-item.active {
  z-index: 2;
  color: #fff;
  background-color: var(--primary-color);
  border-color: var(--primary-color);
}
#top .list-inline li {
  margin: 0px;
  padding: 0px;
}
#top .list-inline li a {
  color: #000;
  font-size: 14px;
  padding: 0px 8px;
  transition: all var(--transition-speed) ease-in-out;
}
#top .list-inline li a:hover {
  color: var(--primary-color);
  text-decoration: none;
}
#top .list-inline li + li:before {
  content: '';
  positioN: absolute;
  margin: 14px 0px 0px -3px;
  height: 15px;
  width: 1px;
  background: rgba(0,0,0,0.1);
  display: inline-block;
}

#header-search,
#cart {
  margin: 55px 0px 0px 0px;
}
#header-btn-cart {
  border: none;
  background: none;
  color: #000;
  text-align: right;
  font-size: 18px;
}

h3.module-title {
  border-top: 1px solid #dedede;
  margin: 15px 0px 0px 0px;
  padding: 30px 0px;
  display: block;
  font-size: 25px;
  font-weight: 700;
  text-align: center;
}
h3.module-title:before {
  content: '';
  position: absolute;
  background: var(--primary-color);
  width: 100px;
  height: 2px;
  left: 50%;
  margin-left: -50px;
  margin-top: 40px;
}

.product-options label {
  font-size: 17px;
  color: #000;
  font-weight: 600;
}

footer {
  background: #f5f5f5;
  color: #000;
  position: relative;
  margin-top: 30px;
}
footer h5 {
  font-family: "Montserrat", sans-serif;
  font-size: 15px;
  font-weight: 600;
  color: #000;
}
footer a {
  color: #000;
  transition: all var(--transition-speed) ease-in-out;
}
footer a:hover {
  color: var(--primary-color);
}
#copyright {
  display: block;
  text-align: center;
  color: #333;
  border-top: 1px solid #dedede;
  padding-top: 15px;
}
#copyright a {
  color: var(--primary-color);
}
#copyright a:hover {
  text-decoration: underline;
}
#alert {
  position: relative !important;
  z-index: 2;
  left: 0 !important;
  width: 100% !important;
  margin: auto !important;
}

body.header-fixed {
  padding-top: 50px !important;
}
body.header-fixed #menu {
  position: fixed !important;
  width: 100% !important;
  top: 0px !important;
  z-index: 990;
  background: #fff !important;
  box-shadow: 0px 7px 14px 0px rgba(0,0,0,0.1);
}

.nav-link,
.nav-link:hover {
  color: var(--primary-color);
}

#column-left .block {
  display: block;
  padding: 10px;
  border: 1px solid #dedede;
}
#column-left .block ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
}
#column-left .block ul li {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
}
#column-left .block ul li a {
  display: block;
  padding: 3px;
  color: #000;
  padding-left: 18px;
}
#column-left .block ul li a:before {
  content: '-';
  position: absolute;
  margin-left: -14px;
  color: #dedede;
}
#column-left .block ul li a:hover {
  text-decoration: none !important;
  color: var(--primary-color);
}
#column-left .block ul li a.active {
  font-weight: 600;
  color: var(--primary-color);
}

.container img {
  max-width: 100%;
  height: auto;
}

.product-stock-info {
  display: block;
  margin-bottom: 5px;
  font-size: 13px;
  padding: 2px 10px;
  display: inline-block;
  border-radius: 3px;
  text-style: Italic;
}

#product-info .product-stock-info {
  margin-top: 10px;
}

#product-info .magnific-popup a img {
  padding: 15px;
  display: block;
}
.btn-icon {
  margin-right: 8px;
}

.product-thumb .product-stock-info {
  position: absolute;
  z-index: 2;
  left: 15px;
  top: 15px;
}
.product-list .product-thumb {
  padding: 12px !important;
}

/* skladem */
.product-stock-info-14 {
  color: #fff;
  background: #008000;
}
/* na dotaz */
.product-stock-info-12 {
  color: #fff;
  background: #808080;
}
/* skladem centrála */
.product-stock-info-11 {
  color: #fff;
  background: #800080;
}
/* vyprodáno */
.product-stock-info-13 {
  color: #fff;
  background: #ff0000;
}
/* zboží na objednávku */
.product-stock-info-20 {
  color: #fff;
  background: #ff6600;
}
/* jiz se nevyrabi */
.product-stock-info-15 {
  color: #fff;
  background: #ff0000;
}

#sub-category {
  padding: 0px 7px !important;
}
#sub-category .col-md-4 {
  margin: 0px !important;
  padding: 0px !important;
}

#sub-category a {
  border: 1px solid #dedede;
  padding: 5px;
  margin: 5px;
  color: #000;
  display: flex;
  justify-content: left;
  align-items: center;
  transition: all var(--transition-speed) ease-in-out;
}
#sub-category a:hover {
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
  text-decoration: none;
  -webkit-box-shadow: 0 3px 13px 0 rgba(0,0,0,.15);
  box-shadow: 0 3px 13px 0 rgba(0,0,0,.15);
}
#sub-category a img {
  margin-right: 10px;
}
#sub-category a .name {
  line-height: 18px;
}
.pagination {
  margin-top: 15px;
  display: block;
}
.page-link.active, .active > .page-link {
  z-index: 3;
  color: #fff;
  background-color: var(--primary-color);
  border-color: var(--primary-color);
}
.page-link {
  color: var(--primary-color);
  background-color: #fff;
  border-color: var(--primary-color);
  transition: none;
}
.page-link:hover {
  color: #fff;
  text-decoration: none;
  background-color: var(--primary-color);
  border-color: var(--primary-color);
}
.page-link:focus {
  z-index: 3;
  color: var(--bs-pagination-focus-color);
  background-color: var(--bs-pagination-focus-bg);
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(23,156,133,0.2);
}

#home-about-us {
  margin: 30px 0px;
}
#home-about-us h3 {
  font-size: 25px;
  font-weight: 600;
  margin-top: 15px;
  color: #000;
}
#home-about-us p {
  font-size: 15px;
  font-style: Italic;
  color: #000;
}
#cart-dropdown {
  background: #fff !important;
}
#button-confirm-order {
  margin-top: 15px;
}
.icons-footer {
  margin-bottom: 10px;
}
.product-images a {
  display: inline-block;
}
#tab-description table td,
#tab-description table th {
  text-align: left !important;
  background: none !important;
  color: #000 !important;
  border: 1px solid #000;
  padding: 5px;
}
#tab-description table  {
  width: 100%;
}
#tab-description iframe {
  width: 100%;
  height: 400px;
}

#menu .subcategories  {
  width: 100%;
  column-count: 4;
  column-gap: 5px;
}

#menu .subcategories .subcategory {
  break-inside: avoid;
}
#menu .dropdown-menu {
  width: 100%;
  left: 0;
  right: 0;
}


@media (min-width: 576px) {
  #content, #column-left, #column-right {
    padding-bottom: 0px;
  }
}
#content, #column-left, #column-right {
  padding-bottom: 0px;
}

